=== debian/changelog ===
system-config-users (1.3.8.3-1) unstable; urgency=low

  * ['Autobuild release-candidate: 7d37667e601532f5db0dabd975166cc62b9d7338']

 -- shuttle <shuttle@deepin.com>  Thu, 14 Nov 2019 19:34:31 +0000
