=== debian/control ===
Source: system-config-users
Section: admin
Priority: optional
Maintainer: Yanhao Mo <moyanhao@deepin.com>
Build-Depends:
 debhelper-compat (= 11),
 intltool,
 python,
Standards-Version: 4.3.1

package: system-config-users
Architecture: any
Depends:
 libc6,
 python-rpm,
 python-selinux,
 python-libuser,
 libuser,
 python-gtk2,
 python-glade2,
Description: A graphical interface for administering users and groups
 system-config-users is a graphical utility for administrating
 users and groups.  It depends on the libuser library.
